h3 {  /* Subtitle h3 */
	margin-bottom:0;
}
div.login-block a {
	margin:0 5px 0 5px;
}

/* Lists */
.feature ul, .info ul, .previous, div.blog-article ul {margin-left:17px;}
div#featured li {
	margin:0;
	line-height:18px;
	list-style-image: url(../images/list-ie.gif);
}
div#main-left li {
	margin:0;
	line-height:18px;
	list-style-image: url(../images/list-ie.gif);
}
div#content-right li {
	margin:0;
	line-height:18px;
	list-style-image: url(../images/list-ie.gif);
}
div#content-right li a {
	margin:0;
	line-height:18px;
	text-decoration:underline;
}
div.loggedin li {
	margin:0;
	line-height:18px;
	list-style-image: url(../images/list-ie.gif);
}
.button {
	margin:0;
	padding:0;
	overflow:visible;	
}
.button span {
	padding:0 10px;
	margin:0;
	overflow:visible;
}
.contactinput {
	margin:0 0 0 150px;
}
.cta {
	cursor:pointer;
}

.buttons input {padding:0;}


/* Floater */
div.floaterloggedin {
	margin: 10px 10px 20px 0;
    display: inline;
}
div.floater {margin-left:0;}
div.floater ul {margin-left:31px;}
div.floater ul li a {margin-left:0;}


/* Paging */
.pagenr span {
	line-height:20px;
}
input[type="radio"], input[type="checkbox"] {
	margin:0 5px;
	vertical-align:middle;
}
div#utility .search button.btn {
	padding: 5px 0 0 0;
}
div#utility .search input.box {
	line-height:16px; 
	height:20px; 
	padding:4px 0 1px 2px;
	margin:0 -5px 0 1px;
}
.inputfield {
	line-height:16px;
}
div#utility {
	height:30px;
}
div#smalltabs {
	margin:0 0 0 5px;
}
sub  {
	font-size:small;
}
#sitemap li.rss a:hover { margin:0 0 0 -8px;}
#vertical-menu ul {
	margin:0;
}
#vertical-menu {
	margin:0 0 0 -1002px;; 
	padding:0;
}
#vertical-menu-slider {
	left: 150px;
}
div.floater fieldset.login li {
    margin: 0;
}
/* Lists */

#vertical-menu-restore {
	display: block;
	background-image: url(../images/slideright-button.png);
	position: absolute;
	left: 0px;
	top: 100px;
	width: 7px;
	height: 50px;
	z-index: 1000;
}

/*   Item SearchManager
---------------------------------------------- */
.item.searchManager .submitButton {padding:4px 6px;}

/*   Item Press
---------------------------------------------- */
.press .infoContent {margin-top:-14px;}

div#subtabs-slide li {zoom: 1; display:inline;}
div#subtabs-slide li.dropdown {height:38px;}
div#subtabs-slide li.dropdown.open {height:35px;}

/*   FancyBox
---------------------------------------------- */
.fancybox-wrap .form .inputs label {margin-top:3px;}

/*   Home Form
---------------------------------------------- */
.itemLogin {padding-bottom:15px; height:148px;}
.loginHome .loginbtn, .home .submitButton {float:none; padding:3px 2px;}
